mat-drawer-container {
    height: 100vh;

    mat-drawer {
        border-right: 1px solid rgb(132, 178, 247) !important;

    }

    .content {
        padding: 40px;
        min-height: 85vh;
    }
}